[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETKEYBOARDCUES

Used to enable or disable drawing of menu access keys as accelerator keys (underlined). Set pvParam to TRUE when menu access keys are always underlined, and FALSE if the underline appears after the menu has been activated using the keyboard.

## Declaration

Source position: lcltype.pp line 2099

`const SPI_SETKEYBOARDCUES = 4107;`